talen

Topic-icon Fraach Flater 2 kin net hde ynstalleare v2 / 1

Mear
1 jier 1 wike lyn #849 by pkofman

Ik besykje hde v2.1 te ynstallearjen en kin net yn p3d v4 of fsx se ynstalleare
ynstalleare stopjes .. finsters 10x64
Ik krij it flater 2 it systeem kin it bestân net fine
Kin immen my fertelle hoe't dit is
lit it flater 2 sjen
Peter

Asjebleaft Oanmelde or Create an account om mei te dwaan it petear.

Mear
10 moannen 22 oeren lyn - 10 moannen 22 oeren lyn #929 by DRCW

Binne jo in oare mesh en of sky-tekstuer programma? Hawwe jo de P3D V4 op V4.1 aktualisearje? Yn in protte gefallen fine jo dat it fergese update fan 4.0 nei 4.1 in tal problemen mei fleantugen en tekstuerprogramma's makket. Wolle jo dit programma net oanrikkemandearje as jo Orbx global pak of ynstalleare software ynstallearre hawwe

Lêste kear bewurke: 10 moannen 22 oere lyn troch DRCW.

Asjebleaft Oanmelde or Create an account om mei te dwaan it petear.

  • Net tastien: te meitsjen nij ûnderwerp.
  • Net tastien: beantwurdzje.
  • Net tastien: te foegjen attachements.
  • Net tastien: te bewurkjen jo berjocht.
Tiid om te meitsjen side: 0.161 sekonden
talen